@charset "windows-1253";
/* CSS Document */

body,td,th{
	font-family: BPGMrgvlovani2010Regular, sylfaen, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}

* {box-sizing: border-box}
body {font-family: "Lato", sans-serif;}
tr,td {font-family: "Lato", sans-serif;}

/* Style the tab */
.tab {
  float: left;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
  width: 30%;
  font-weight:bold;
  /*height: 300px;*/
}

/* Style the buttons inside the tab */
.tab button {
  display: block;
  background-color: inherit;
  color: black;
  padding: 22px 16px;
  width: 100%;
  border: none;
  outline: none;
  text-align: left;
  cursor: pointer;
  transition: 0.3s;
  font-size: 17px;
  font-weight:bold;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current "tab button" class */
.tab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
  float: left;
  padding: 0px 12px;
  border: 1px solid #ccc;
  width: 70%;
  /*border-left: none;*/
  height: auto;
}

.colbox {
	margin-left:-15%;
	margin-right:-15%;
}

/*
.colbox::after {
	content: "";
	clear: both;
	display: table;
}
*/
.colboxcont {
	float:left;
	/*display:table-column;
*/

	padding:1.5%;
	width:300px;
	height:30%;
	background-color:#f2f2f2;
	border-radius:25px;
	
	margin:0.1%;
	color:#262626;
	padding-top:2.5%;
}

/* width */
::-webkit-scrollbar {
  width: 12px;

}

/* Track */
::-webkit-scrollbar-track {
  background: red; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background:black; 

}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555; 
}

.infobutton{
	background-color:red;
	color:white;
	text-align:center;
	position:relative;
	margin-left:40%;
	border-radius:25px;
	padding-left:10px;
	padding-right:10px;
	border-style:none;
}

.ballon {
	text-align:center;
	background-color:red;
	color:white;
	border-radius:25px;
	padding:5px;
	font-weight:bold;
}

.datatab{
	width:100%;
	word-wrap: break-word; 
}

.datatab, .datatab td{
	border:1px;
	border-style:solid;
	padding:10px;
	border-color:#999999;

	
}

.datatab th{
	background-color:#a8daf8;
	padding:10px;
	border-style:solid;
	border-width:1px;
	font-weight:bold;
	font-family:Arial,sans-serif;
	font-size:13pt;
	border-color:#999999;

}

.datatab tr:nth-child(odd){ 
	background-color: #f2f2f2;
}

#tabhed {
	background-color:white;
	font-weight:bold;
	font-size:11pt;
}

.pricetable  {

	max-width:100%;

	text-align:left;
	table-layout:fixed;  /* stathero tabl layout  */
	font-size:10pt;
	font-family:Arial,sans-serif;
	word-wrap: break-word;  /* spaei th grammh */
}

.pricetable tr:nth-child(odd){ /* enallagh xrwmata sta rows tou table analoga an einai mono h diplo cell */
	background-color: #f2f2f2;
}

.pricetable td {
	
	padding:10px;

}

.pricetable tr:hover{
	background-color:lightgrey;

}

.pricetable th {
	font-size:12pt;
	
	padding:10px;
	background-color:#a8daf8;
	font-family:Arial,sans-serif;
} 

.textplace {

	float:left;
	margin-top:2%;
	margin-bottom:2%;
	width:100%;
}

.logbutton {
	display:inline;
	background-color:red;
	color:white;
	padding:8px;
	border-radius:25px;

	border-width:1px;

}
